/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

#jevents_body{font-size:14px;}
.jev_evdt_desc{margin-top:10px;margin-bottom:10px;}
.jev_evdt_dateInfo {font-size:120%;font-weight:bold;color:#e50725;margin-bottom:20px;}

#extcal_minical .extcal_todaycell {
    color: #ffffff;
    background-image: none;
    background-color: #e50725;
}
.extcal_todaycell a { color: #ffffff; }


#extcal_minical .extcal_daycell, #extcal_minical .extcal_todaycell, #extcal_minical .extcal_sundaycell, #extcal_minical .extcal_othermonth { text-align:center; }

#extcal_minical .extcal_busylink:link, #extcal_minical .extcal_busylink:visited{color:#e50725}

/* TZW */
.dayeventDetail{float:left;width:40%; min-width:350px;}
.dayeventLocation{float:left;min-width:400px;}
.dayeventOther{clear: both;margin-top:10px;max-width:350px;}
.locationInfo{min-width: 250px; width: 45%; padding-right: 10px; float: left;margin-bottom:10px;}
.btn-blue {color:#ffffff}